## hatch-regex-commit 0.0.3

=== debian/changelog ===
hatch-regex-commit (0.0.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 07:46:13 +0100

hatch-regex-commit (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1100168)

 -- Edward Betts <edward@4angle.com>  Wed, 12 Mar 2025 09:44:11 +0100
