=== debian/watch ===
version=4
https://github.com/frankie567/hatch-regex-commit/tags .*/v?(\d\S+)\.tar\.gz
