## hatch-regex-commit 0.0.4

=== debian/changelog ===
hatch-regex-commit (0.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch, no longer needed.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Thu, 02 Oct 2025 20:17:43 +0100
