=== debian/control ===
Source: hatch-regex-commit
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/frankie567/hatch-regex-commit
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hatch-regex-commit
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hatch-regex-commit.git

Package: python3-hatch-regex-commit
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Hatch plugin to create a commit and tag when bumping version
 This library provides a plugin for Hatch that automates the creation of a Git
 commit and tag following a version bump. It offers configuration options to
 check for uncommitted changes before proceeding, ensuring that changes are
 properly documented and tagged. Users can customize the commit and tag
 messages, include additional arguments for Git commands, and decide whether
 the created tag should be signed. This contribution simplifies version
 management in projects and maintains a well-structured history of version
 changes within Git repositories, integrating seamlessly with existing systems.
