=== debian/watch ===
Version: 5

Template: Github
Owner: frankie567
Project: hatch-regex-commit
